Debian Bug report logs - #596472
RFP: restlet -- RESTful Web framework for Java

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: dapal@debian.org

Date: Sat, 11 Sep 2010 19:54:01 UTC

Severity: wishlist

Fix blocked by 596469: ITP: javamail -- reference implementation of the JavaMail API, 710394: ITP: javamail -- JavaMail API reference implementation

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David Paleino <dapal@debian.org>:
Bug#596472; Package wnpp. (Sat, 11 Sep 2010 19:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to dapal@debian.org:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, David Paleino <dapal@debian.org>. (Sat, 11 Sep 2010 19:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Paleino <dapal@debian.org>
To: submit@bugs.debian.org
Subject: ITP: restlet -- RESTful Web framework for Java
Date: Sat, 11 Sep 2010 21:49:30 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: David Paleino <dapal@debian.org>

* Package name    : restlet
  Version         : 1.1.10
  Upstream Author : Noelios Technologies
* URL             : http://www.restlet.org/
* License         : LGPL 3.0 | LGPL 2.1 | CDDL 1.0 | EPL 1.0
  Programming Lang: Java
  Description     : RESTful Web framework for Java

Restlet is a lightweight REST framework for Java.
.
Restlet has a light core but thanks to its pluggable extension, it is also a
comprehensive REST framework for Java. It supports all REST concepts (Resource,
Representation, Connector, Component, etc.) and is suitable for both client and
server Web applications.
.
It supports major Web standards like HTTP, SMTP, XML, JSON, WADL, and Atom.
Many extensions are also available to integrate with Servlet, Spring, Jetty,
JiBX and others.
.
A GWT version is also available and is a direct port of the main Java version.


-- 
 . ''`.   Debian developer | http://wiki.debian.org/DavidPaleino
 : :'  : Linuxer #334216 --|-- http://www.hanskalabs.net/
 `. `'`  GPG: 1392B174 ----|---- http://deb.li/dapal
   `-   2BAB C625 4E66 E7B8 450A C3E1 E6AA 9017 1392 B174
[signature.asc (application/pgp-signature, attachment)]

Added blocking bug(s) of 596472: 596469 Request was from David Paleino <dapal@debian.org> to control@bugs.debian.org. (Sat, 11 Sep 2010 20:06:07 GMT) Full text and rfc822 format available.

Added indication that bug 596472 blocks 589725 Request was from David Paleino <dapal@debian.org> to control@bugs.debian.org. (Sat, 11 Sep 2010 20:06:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: restlet -- RESTful Web framework for Java' from 'ITP: restlet -- RESTful Web framework for Java' Request was from David Paleino <dapal@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 20:42:05 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by David Paleino <dapal@debian.org>. Request was from David Paleino <dapal@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 20:42:05 GMT) Full text and rfc822 format available.

Bug closed, send any further explanations to dapal@debian.org Request was from David Paleino <dapal@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 20:42:08 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Feb 2011 20:51:12 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 596472: 710394 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Thu, 30 May 2013 22:15:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:52:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.